<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.musician.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AFlatlist%2Fstyles.css</id>
	<title>Template:Flatlist/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.musician.wiki/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AFlatlist%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.musician.wiki/w/index.php?title=Template:Flatlist/styles.css&amp;action=history"/>
	<updated>2026-07-17T22:23:49Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.5</generator>
	<entry>
		<id>https://www.musician.wiki/w/index.php?title=Template:Flatlist/styles.css&amp;diff=171&amp;oldid=prev</id>
		<title>Jasongeek: Created page with &quot;/* Template:Flatlist/styles.css */  .hlist {     display: inline; }  .hlist dl, .hlist ol, .hlist ul {     margin: 0;     padding: 0;     display: inline;     white-space: nowrap; }  .hlist dd, .hlist dt, .hlist li {     display: inline;     margin: 0;     padding: 0; }  .hlist dd:after, .hlist dt:after, .hlist li:after {     content: &quot; · &quot;;     font-weight: bold; }  .hlist dd:last-child:after, .hlist dt:last-child:after, .hlist li:last-child:after {     content: none;...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.musician.wiki/w/index.php?title=Template:Flatlist/styles.css&amp;diff=171&amp;oldid=prev"/>
		<updated>2026-05-07T14:17:10Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Template:Flatlist/styles.css: &lt;/span&gt;  .hlist {     display: inline; }  .hlist dl, .hlist ol, .hlist ul {     margin: 0;     padding: 0;     display: inline;     white-space: nowrap; }  .hlist dd, .hlist dt, .hlist li {     display: inline;     margin: 0;     padding: 0; }  .hlist dd:after, .hlist dt:after, .hlist li:after {     content: &amp;quot; · &amp;quot;;     font-weight: bold; }  .hlist dd:last-child:after, .hlist dt:last-child:after, .hlist li:last-child:after {     content: none;...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Template:Flatlist/styles.css */&lt;br /&gt;
&lt;br /&gt;
.hlist {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dl,&lt;br /&gt;
.hlist ol,&lt;br /&gt;
.hlist ul {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    display: inline;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd,&lt;br /&gt;
.hlist dt,&lt;br /&gt;
.hlist li {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd:after,&lt;br /&gt;
.hlist dt:after,&lt;br /&gt;
.hlist li:after {&lt;br /&gt;
    content: &amp;quot; · &amp;quot;;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd:last-child:after,&lt;br /&gt;
.hlist dt:last-child:after,&lt;br /&gt;
.hlist li:last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist dd:after,&lt;br /&gt;
.hlist dt:after,&lt;br /&gt;
.hlist li:after {&lt;br /&gt;
    content: &amp;quot; · &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist ol,&lt;br /&gt;
.hlist ul {&lt;br /&gt;
    list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Make nested lists use parentheses */&lt;br /&gt;
.hlist li ul,&lt;br /&gt;
.hlist li ol {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist li ul:before,&lt;br /&gt;
.hlist li ol:before {&lt;br /&gt;
    content: &amp;quot; (&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hlist li ul:after,&lt;br /&gt;
.hlist li ol:after {&lt;br /&gt;
    content: &amp;quot;)&amp;quot;;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Jasongeek</name></author>
	</entry>
</feed>